# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            has_been_sent_using: 'відправляється з використанням'
            subject: 'Підтвердження відправки товару'
            thank_you_for_transaction: 'Дякуємо за успішну транзакцію.'
            your_order_with_number: 'Ваше замовлення з номером'
    menu:
        admin:
            main:
                catalog:
                    association_types: Типи асоціювання
                    attributes: Атрибути
                    header: Каталог
                    inventory: Інвентаризація
                    options: Опції
                    products: Продукція
                    taxons: Таксони
                configuration:
                    admin_users: Адміністратори
                    channels: Канали
                    countries: Країни
                    currencies: Валюти
                    exchange_rates: Обмінний курс
                    header: Конфігурація
                    locales: Локалі
                    payment_methods: Методи оплати
                    shipping_categories: Категорії доставки
                    shipping_methods: Методи доставки
                    tax_categories: Категорії оподаткування
                    tax_rates: Податкові ставки
                    zones: Зони
                marketing:
                    header: Маркетинг
                    product_reviews: Відгуки про товари
                    promotions: Промоції
                customers:
                    customers: Клієнти
                    groups: Групи
                    header: Клієнт
                sales:
                    header: Збут
                    orders: Замовлення
                official_support:
                    header: Офіційна підтримка
                    sylius_plus: Sylius Plus
                    browse_plugins: Перегляд плагінів
                    professional_services: Професійні послуги
                    find_a_partner: Знайти партнера
    ui:
        gateway:
            no_sca_support_notice: Обраний платіжний шлюз не підтримує SCA.
        sales_summary: Підсумки продажів
        statistics:
            day: День
            lifetime: За весь час
            month: Місяць
            week: Тиждень
            2weeks: 2 тижні
            year: Рік
